@charset "UTF-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  overflow: hidden;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

*{
	margin:0;
}
*:focus{
	outline:none;
}

@import url(https://fonts.googleapis.com/css?family=Raleway:300,200|Work+Sans:300,200);

body{
	background-image:url(../images/fondo.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	font-family:'Work Sans', Arial, sans-serif;
	font-size:18px;
}
.transparent-text{
	color: transparent !important;
}
.responsive-img{
	max-width: 100%;
	height: auto;
}
/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		dw-num-cols-mobile-value;
	dw-num-cols-tablet:		dw-num-cols-tablet-value;
	dw-num-cols-desktop:	dw-num-cols-desktop-value;
	dw-gutter-percentage:	dw-gutter-percentage-value;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin:0;
	width: 100%;
	min-width:469px;
	
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: auto;
	display: block;
}
.center{
	text-align:center;
}

.contenido{
	clear:both;
	padding-top:4em;
	width:90%;
	padding-left:5%;
	padding-right:5%;
}

.formulario{
	clear:both;
	margin:0 auto;
	background-image:url(../images/formulario.png);
	background-repeat: no-repeat;
	width:469px;
	height:431px;
}

.info-empresa{
	clear:both;
	text-align:center;
	color:#474c76;
	letter-spacing:.5pt;
	padding-top:14px;
}

.serie{
	clear:both;
	text-align:center;
	color:#474c76;
	letter-spacing:.5pt;
	width:100%;
	position:absolute;
	top:440px;
	z-index:100;
}

.ayuda{
	text-align:center;
	margin-top:5px;
	display:block;}
.opacity{	
	opacity: .7;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
.opacity:hover{
	opacity: 1;
}

footer{
	background-image:url(../images/pielarge.png);
	background-repeat:repeat-x;
	width:100%;
	float:left;
	margin-left:0;
	height:auto;
	color:#474c76;
	position:fixed;
	bottom:0;
}
.izquierda{
	clear:both;
	float:left;
	width:100%;
	text-align:center;
	padding-top:30px;
}
.centro{
	clear:none;
	width:100%;
	float:left;
	text-align:center;
	padding-top:15px;
}
.derecha{
	clear:none;
	text-align:center;
	width:100%;
	padding-top:15px;
}

/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 890px) {
.gridContainer {
	width: 100%;
	
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: auto;
	display: block;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 891px) {
.gridContainer {
	width: 100%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 70%;
	width: auto;
	display: block;
}
.contenido{
	clear:both;
	padding-top:4em;
	width:70%;
	padding-left:15%;
	padding-right:15%;
}
.center{
	text-align:center;
}
.formulario{
	clear:both;
	margin:0 auto;
	background-image:url(../images/formulario.png);
	background-repeat: no-repeat;
	width:469px;
	height:431px;
}

footer{
	background-image:url(../images/pie.png);
	background-repeat:repeat-x;
	width:100%;
	float:left;
	margin-left:0;
	height:64px;
	color:#474c76;
	position:fixed;
	bottom:0;
}
.izquierda{
	clear:both;
	float:left;
	width:20%;
	margin-left:10%;
	padding-top:25px;
}
.centro{
	clear:none;
	width:30%;
	margin-left:7%;
	float:left;
	text-align:center;
	padding-top:25px;
}
.derecha{
	clear:none;
	float:left;
	width:15%;
	padding-top:15px;
	margin-left:7%;
}
}
input[type='text'], input[type='password'], select{
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}